Bug 443327 - bmpx-0.40.14 is available
bmpx-0.40.14 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bmpx (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Kahl
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-20 14:47 EDT by FEver
Modified: 2008-06-09 23:13 EDT (History)
0 users

See Also:
Fixed In Version: 0.40.14-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 23:13:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-04-20 14:47:25 EDT
bmpx-0.40.14 is already available. Repo version is 0.40.13.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-14 05:48:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-06-06 19:13:13 EDT
bmpx-0.40.14-5.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-06-09 23:13:03 EDT
bmpx-0.40.14-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.